:host {
	height: 100%;
	display: flex;
	flex-direction: column;
}


#mainContainer {
	display: flex;
	height: 100%;
	justify-content: center ;
	flex-basis:auto;
	gap: 0.5em;
	flex-grow: 1;
}

.sideContainer{
	border-radius: 0.5em;
	overflow: hidden;
	height: 100%;
	flex-grow: 1;
	position: relative;
}

.centerContainer{
	max-height: 100%;
	height: 100%;
	width: 10%;
  min-width: 27em;
	border-radius: 0.5em;
	overflow: hidden;
}
 
mat-drawer-container {
	height: 100%;
	width: 100%;
	background-color: #333;
}

mat-drawer {
	border-radius: 0 2em 2em 0;
	width: 60vw;
	min-width: 80em;
	max-width: 125em;
}

